1767145764967
15631,2.5.0
17725,2.5.0
13878,2.3.0
13874,2.2.0
6327,2.2.0
17457,2.2.0
12,2.4.0
14,2.4.0
17519,2.2.0
15928,2.4.0
13879,2.3.0
15,2.3.0
14289,2.5.0
18410,2.5.0
4283,1.33.0
19824,2.5.0
3273,2.5.0
1966,2.2.0
9189,2.4.0
24262,2.2.0
9187,2.4.0
20809,2.2.0
20710,2.5.0
5091,2.2.0
5984,2.2.0
11141,2.4.0
22,2.3.0
11558,2.4.0
3802,2.4.0
6341,2.4.0
12693,1.33.0
17422,2.2.0
17423,2.2.0
17424,2.2.0
15387,2.0.0,1.33.0
12139,2.4.0
6997,2.4.0
6992,2.4.0
20647,1.33.0
11043,2.5.0
9447,2.5.0
24515,1.33.0
23122,2.5.0
1939,1.33.0
6996,2.4.0
16831,2.2.0
18905,2.2.0
6269,2.0.0,1.33.0
15168,2.5.0
3290,2.2.0
3733,2.5.0
16582,2.5.0
23393,2.5.0
24735,2.5.0
15853,2.5.0
5044,2.4.0
17748,2.2.0
20879,2.5.0
18352,2.2.0
391,2.4.0
20778,2.5.0
1416,2.2.0
11831,2.2.0
11832,2.2.0
20662,2.5.0
18210,2.2.0
22736,2.5.0
23636,2.5.0
6789,2.4.0
2338,1.33.0
5482,2.2.0
18208,2.2.0
464,2.2.0
3480,2.4.0
18209,2.2.0
22422,2.5.0
17602,2.5.0
22353,1.33.0
17354,2.5.0
14613,2.0.0,1.33.0
6,2.5.0
10693,2.3.0
23299,2.5.0
2513,2.2.0
8446,1.33.0
11819,2.2.0
19910,2.5.0
822,2.0.0,1.33.0
11865,2.4.0
6105,1.33.0
24251,2.5.0
8560,2.4.0
20940,2.3.0
13459,2.2.0
23388,2.4.0
11364,2.5.0
11366,2.2.0
11362,2.2.0
11367,2.2.0
21624,2.4.0
11365,2.2.0
9837,2.2.0
20311,1.33.0
7713,2.5.0
2962,2.2.0
2458,2.4.0
16699,2.0.0,1.33.0
22033,2.5.0
22812,2.4.0
3573,2.5.0
23417,2.4.0
2460,2.5.0
4167,2.4.0
16441,2.0.0,1.33.0
4781,2.3.0
10713,2.5.0
15477,1.33.0
870,2.2.0
3458,1.33.0
3025,1.33.0
3302,1.33.0
3279,2.2.0
18315,2.5.0
23416,2.4.0
16152,1.33.0
10723,2.5.0
4845,2.5.0
5674,2.4.0
7549,2.5.0
5017,2.5.0
15247,2.4.0
15714,2.4.0
5407,2.0.0,1.33.0
23264,2.2.0
22358,2.4.0
3127,2.5.0
20142,2.5.0
20143,2.4.0
20144,2.4.0
20145,2.3.0
23762,2.5.0
10522,2.5.0
11574,2.2.0
13698,2.2.0
18591,2.2.0
10879,2.3.0
2288,1.33.0
1862,1.33.0
2961,2.4.0
2413,2.2.0
6965,2.0.0,1.33.0
18572,2.2.0
10877,2.4.0
21379,2.3.0
19493,2.4.0
1057,2.2.0
4364,2.4.0
13656,2.2.0
13657,2.2.0
13660,2.2.0
15804,2.5.0
4816,2.5.0
20894,2.5.0
20671,2.5.0
4179,2.5.0
6885,2.3.0
3260,2.2.0
3262,2.2.0
23300,2.5.0
18468,2.5.0
21095,2.1.0
21092,2.0.0
